# top level keys are the environment
# 'global' is a special key that you can use to apply to all environments
global:
  enable:
    - acf-extended/acf-extended.php
    - force-regenerate-thumbnails/force-regenerate-thumbnails.php
    - enable-media-replace/enable-media-replace.php
    - duplicate-post/duplicate-post.php
    - wp-user-profiles/wp-user-profiles.php
    - safe-svg/safe-svg.php
    - send-emails-with-mandrill/wpmandrill.php
    - wp-user-avatars/wp-user-avatars.php
    - reading-time-wp/rt-reading-time.php
    - wordpress-seo/wp-seo.php
    - leadin/leadin.php
    - cookie-law-info/cookie-law-info.php
    - redirection/redirection.php
    - wpmu-dev-dashboard/update-notifications.php
    - wp-defender/wp-defender.php
    - wp-hummingbird/wp-hummingbird.php
    - wp-smush-pro/wp-smush.php

staging:
  disable:
    - wpmudev-updates/update-notifications.php
    - wp-defender/wp-defender.php
    - wp-hummingbird/wp-hummingbird.php
    - wp-smush-pro/wp-smush.php
  enable:

production:
  enable:
  disable:

development:
  disable:
    - wp-defender/wp-defender.php
    - wp-hummingbird/wp-hummingbird.php
    - wp-smush-pro/wp-smush.php
  enable:
